---
name: recording
description: Record presentations with camera and screen capture
---

# Recording

Record presentations with built-in camera and screen capture.

## Camera View

Click the camera icon in navigation bar to show camera overlay.

- Drag to move
- Resize from bottom-right corner
- Position persists across reloads

## Start Recording

Click the video icon in navigation bar.

Options:

- Camera embedded in slides
- Separate video files for camera and slides

Saves as WebM video.

## Technology

Powered by RecordRTC and WebRTC API.
